### Method

# Clutter BoxLayout get_homogeneous

#### Declaration [src]

    gboolean
    clutter_box_layout_get_homogeneous (
      ClutterBoxLayout* layout
    )

#### Description [src]

Retrieves if the children sizes are allocated homogeneously.

Gets property | `Clutter.BoxLayout:homogeneous`

#### Return value

Type: `gboolean`

`TRUE` if the `ClutterBoxLayout` is arranging its children homogeneously, and `FALSE` otherwise.